.ana{
	height:1000px;
width:900px;
text-align:center;
margin-left:auto;
margin-right:auto;

		margin-top:0;

	
	}
	body{
		
		background-color: #E5E5E5}
	
	
	
.orta{
	margin-left:70px;
	height:900px;
	width:770px;
	
	z-index:777;
	position:absolute;
	
	margin-top:35px;
	
	
	
	
	
	
	}
	
	
	
.ust{
	width:%100;
	height:120px;
	background: #3eaec4; /* Old browsers */

background: -moz-linear-gradient(top,  #3eaec4 0%, #21a8c6 0%, #207cca 0%, #2989d8 0%, #9cd1d8 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3eaec4), color-stop(0%,#21a8c6), color-stop(0%,#207cca), color-stop(0%,#2989d8), color-stop(100%,#9cd1d8)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #3eaec4 0%,#21a8c6 0%,#207cca 0%,#2989d8 0%,#9cd1d8 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #3eaec4 0%,#21a8c6 0%,#207cca 0%,#2989d8 0%,#9cd1d8 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #3eaec4 0%,#21a8c6 0%,#207cca 0%,#2989d8 0%,#9cd1d8 100%); /* IE10+ */

background: linear-gradient(to bottom,  #3eaec4 0%,#21a8c6 0%,#207cca 0%,#2989d8 0%,#9cd1d8 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3eaec4', endColorstr='#9cd1d8',GradientType=0 ); /* IE6-9 */


	
	
	}
	
.banner{
	z-index:777;
	position: absolute;
	margin-top:-35px;
	




	
	}


.menu{
	margin-top:-70px;
	position:absolute;
	z-index:999;
	margin-left:237px;

	
	}
	
	
.altorta{
	background-color: #fff;
	height:900px;
	width:820px;
	margin-top:150px;
	margin-left:-50px;
	
	
	
	
	
	}
	
.solmenu{
	margin-top:30px;
	float:left;
	margin-left:20px;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	
	position:absolute;
	z-index:999;
	text-align:left;
	}
	
.cizgi{
	background-color: #45b0c9;
	height:20px;
	width:130px;
	position:absolute;
	margin-top:30px;
	z-index:333;
	
	
	}
	
	.cizgi2{
	background-color: #45b0c9;
	height:17px;
	width:180px;
	position:absolute;
	margin-top:10px;
	z-index:333;
	color:#FFF;
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
	margin-left:640px;
	
	
	
	}
	
	.cizgi3{
	background-color: #45b0c9;
	height:20px;
	width:130px;
	position:absolute;
	margin-top:320px;
	z-index:333;
	margin-left:41px;
	
	
	}
	
.ok	{
		margin-top:69px;
		position:absolute;
		z-index:999;
		margin-left:5px;
		}
		
		
.sagorta{
	position:absolute;
		
		margin-left:205px;
		margin-top:28px;
	z-index:999;
	
	}
	
.sagyazi{
	position:absolute;
	margin-left:320px;
		margin-top:178px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#666;
		text-align: justify;
		z-index:999;
		
		
		
	
	}
	
	.logo{
		position:absolute;
		z-index:444;
		margin-top:-90px;
		margin-left:118px;
		}
		
		
		.ortaalt1{
			position:absolute;
			margin-top:220px;
			margin-left:60px;
		
			
			z-index:999;
			height:250px;
			width:220px;
			padding-top:10px;
			
		 }
			
			
			
		
			
			.ortacizgi3{
			position:absolute;
			background-color:#999;
			width:1px;
			height:760px;
			margin-top:px;
			margin-left:170px;
			
			opacity:0.3;
			z-index:999;
			
			
			}
			
			.ortacizgi4{
			position:absolute;
			background-color:#999;
			width:170px;
			height:1px;
			margin-top:280px;
			margin-left:0px;
			
			opacity:0.3;
			z-index:999;
			
			
			}
			
			
	
			
	
			
		.enaltbox{
			
			position:absolute;
			margin-top:880px;
			width:820px;
			height:5px;
			background-color: #38d0ff;
			z-index:999;
			
			
			}
			
				.altgr{
			
			position:absolute;
			margin-top:360px;
			margin-left:33px;
			
			
			z-index:999;
			
			
			}
			.altgr a:hover{
				elevation:above;
				opacity:0.5
				
				
			}
			
				.altgr2{
			
			position:absolute;
			margin-top:360px;
			margin-left:73px;
			
			
			z-index:999;
			
			
			}
			.altgr2 a:hover{
				elevation:above;
				opacity:0.5
				
				
			}
			
				.altgr3{
			
			position:absolute;
			margin-top:360px;
			margin-left:113px;
			
			
			z-index:999;
			
			
			}
			
			.altgr3 a:hover{
				elevation:above;
				opacity:0.5
				
				
			}
			
			
			.altgr4{
			
			position:absolute;
			margin-top:410px;
			margin-left:113px;
			
			
			z-index:999;
			
			
			}
			
			.altgr4 a:hover{
				elevation:above;
				opacity:0.5
				
				
			}
			
			
			.altgr5{
			
			position:absolute;
			margin-top:410px;
			margin-left:73px;
			
			
			z-index:999;
			
			
			}
			
			.altgr5 a:hover{
				elevation:above;
				opacity:0.5
				
				
			}
			
			.altgr6{
			
			position:absolute;
			margin-top:410px;
			margin-left:33px;
			
			
			z-index:999;
			
			
			}
			
			.altgr6 a:hover{
				elevation:above;
				opacity:0.5
				
				
			}
			
			
			
			
			
			
			
			.footer{
					position:absolute;
			margin-top:876px;
			margin-left:170px;
			color:#fff;
			font-family:Verdana, Geneva, sans-serif;
			font-size:12px;
			z-index:999
			
				}
				
				.ortarenk{
					position:absolute;
			margin-top:11px;
		
			background-color:#fff;
			height:280px;
			width:800px;
			
			
				}
				
				
			
				
				
				.altrenk{
					position:absolute;
					margin-left:-50px;
			
			background-color:#38d0ff;
			height:30px;
			width:820px;
			
			margin-top:-30px;
			
				
				}
		